RubyGems Navigation menu

fluent-plugin-yammer 0.0.1

Fluentd Output plugin to process yammer messages with Yammer API.

Versions:

  1. 0.0.1 - December 21, 2013 (6.5 KB)

Runtime Dependencies:

Authors:

  • Shinohara Teruki

Owners:

1d7f273a5e13cbd65ba968733d029d2e

Sha 256 checksum:

7ace843a97e1c02ab6f1d1d734049fdf741cfbf9600feb8949ebac5a8d460bd2

Total downloads 681

For this version 681

Required Ruby Version: None

Licenses:

Apache 2.0

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: